Subject: I* Post-NETmundial Meeting Statement

From: IAB Chair <[email-masked]>
Date: Tue, 13 May 2014 18:39:15 -0400

I* Post-NETmundial Meeting Statement -- 13 May 2014

Leaders of the organizations responsible for coordination of the Internet technical infrastructure (loosely referred to as "I* leaders") met on 25 April in São Paulo, Brazil following the NETmundial meeting. During the 1-day I* leaders meeting, the group considered a range of issues where dialogue among Internet technical organizations is useful.

In particular, the group highlighted that the NETmundial meeting has energized the multistakeholder discussions and model in a positive fashion. The leaders highlighted the importance of open, collaborative, bottom-up processes across meetings and organisations dealing with the Internet.

During the meeting, the group reflected on a number of other topics as well:

I. Transition of NTIA's Stewardship of the IANA Functions (http://www.icann.org/en/about/agreements/iana/transition) and review of ICANN accountability processes;

II. The announcement made by ICANN CEO of the launch of a process to review and improve ICANN's own oversight/accountability mechanism and how it is complementary to the IANA function’s stewardship evolution process.

III. Upcoming Internet Governance meetings including the Internet Governance Forum (http://www.intgovforum.org) and the ITU Plenipotentiary Conference (http://www.internetsociety.org/plenipotbackground)

IV. Coordination of experiences, plans and resources to further deploy DNSSEC via the ccTLD community

V. Identification of issues and players to further enable adoption of Internationalised Domain Names (IDNs) toward accelerating their adoption in communities that don’t use the Latin Character sets.

The group bade farewell to Raúl Echeberría, CEO of LACNIC and Leslie Daigle, Chief Internet Technology Officer of the Internet Society.

Participating Leaders:
	Adiel A. Akplogan, CEO African Network Information Center (AFRINIC)
	Barrack Otieno, Manager, The African Top Level Domains Organization(AFTLD)
	Paul Wilson, Director General Asia-Pacific Network Information Centre(APNIC)
	Don Hollander, General Manager Asia Pacific Top Level Domain Association (APTLD)
	John Curran, CEO American Registry for Internet Numbers (ARIN)
	Peter Van Roste, General Manager, Council for European National Top Level Domain Registries (CENTR)
	Russ Housley, Chair Internet Architecture Board (IAB)
	Fadi Chehadé, President and CEO Internet Corporation for Assigned Names and Numbers (ICANN)
	Jari Arkko, Chair Internet Engineering Task Force (IETF)
	Kathy Brown, President and CEO Internet Society (ISOC)
	Raúl Echeberría, CEO Latin America and Caribbean Internet Addresses Registry (LACNIC)
	Carolina Aguerre, General Manager, Latin American and Caribbean TLD Association (LACTLD)
	Axel Pawlik, Managing Director Réseaux IP Européens Network Coordination Centre (RIPE NCC)
	Tim Berners-Lee, Director, World Wide Web Consortium (W3C)